.navigation7 {float: right;}
.navigation7 .navbar-toggle {color: #fff;display: block !important; padding-right: 0px; margin-top: 29px; margin-left: 13px; margin-right: 0px; width: 39px;}
.navigation7 .navbar-toggle img {height: 19px;}
.navigation7 .navbar-toggle .nav-closed {display: block;}
.navigation7 .navbar-toggle .nav-opened {display: none;}
.navigation7 .navbar-toggle.open .nav-closed {display: none;}
.navigation7 .navbar-toggle.open .nav-opened {display: block;float: right;}

/* The side navigation menu */
.sidenav7 {
    margin-top: 98px;
    padding-bottom: 98px;
    height: 100%; /* 100% Full-height */
    width: auto;
    position: fixed; /* Stay in place */
    z-index: 2; /* Stay on top */
    top: 0;
    right: -491px;
    background-color: #000;
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.2s; /* 0.2 second transition effect to slide in the sidenav */
}
.sidenav7 .sidenav-inner {
    padding: 12px 80px 0 24px;
    width: 491px;
    position: relative;
    height: 100%;
}
.sidenav7 .sidenav-inner ul.navbar-nav{
    float: none;
}
.sidenav7 ul.navbar-nav li {
    float: none;
    width: 100%;
    border-bottom: 1px solid #333;
    color: #fff;
}
.sidenav7 ul.navbar-nav li a {
    padding: 12px 0px;
    font-size: 18px;
    line-height: 24px;
}
.sidenav7 li a .caret {
    border: none;
    float: right;
    background: url(/wp-content/themes/velocity/Public/images/plus_white.png) center;
    margin-top: 7px;
    width: 12px;
    height: 12px;
}
.sidenav7 li.open a .caret {
    background: url(/wp-content/themes/velocity/Public/images/close_white_2.png) center;
    margin-top: 7px;
}
.sidenav7 .nav .open > a, .sidenav7 .nav .open > a:focus, .sidenav7 .nav .open > a:hover {
    background: none;
}
.sidenav7 .dropdown-menu {
    position: relative;
    float: none;
    padding: 0;
    background: none;
}
.sidenav7 ul.dropdown-menu li {
    border-bottom: none;
}
.sidenav7 ul.dropdown-menu li a {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding-top: 6px;
    padding-bottom: 6px;
}
.sidenav7 ul.dropdown-menu li:first-of-type a {
    padding-top: 0px;
}
.sidenav7 ul.dropdown-menu li:last-of-type a {
    padding-bottom: 12px;
}
.sidenav7 .dropdown-menu > li > a:focus, .sidenav7 .dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background: none;
}
.sidenav7 .dropdown-menu > .active > a, .sidenav7 .dropdown-menu > .active > a:focus, .sidenav7 .dropdown-menu > .active > a:hover {
    background: none;
}
.sidenav7 .scroll-wrap {margin-bottom: 170px;}
.sidenav7 .bottom-text {
    position: fixed;
    bottom: 0px;
    font-size: 16px;
    line-height: 32px;
    background: #000;
    width: 100%;
    padding: 20px 24px;
}
.sidenav7 .mobile-bottom-text {display: none;}

.sidenav7 .account-nav {display: none;}
.sidenav7 .account-nav li {
    background-repeat: no-repeat !important;
    background-position: 0px center  !important;
    background-size: 22px !important;
}
.sidenav7 .account-nav li a {
    padding-left: 36px !important;
}


@media (max-width: 999px) {
    .navigation7 .navbar-toggle {
        margin-top: 10px;
        margin-right: 0px;
        margin-left: 3px;
    }
    .sidenav7 {
        margin-top: 64px;
        padding-bottom: 64px;
    }
    .sidenav7 .sidenav-inner {
        padding: 0px 24px;
        height: auto;
    }
    .sidenav7 li a .caret {
        width: 18px;
        height: 18px;
    }
    .sidenav7 .scroll-wrap {margin-bottom: 64px;}
    .sidenav7 .navbar-nav {margin-top: 0px;}
    .sidenav7 ul.navbar-nav li a {
        padding: 12px 0px;
        font-size: 16px;
        line-height: 32px;
    }
    .sidenav7 .bottom-text {
        display: none;
    }
    .sidenav7 .mobile-bottom-text {display: block;}
    .sidenav7 .account-nav {display: block;}
}

@media (max-width: 767px) {
    .sidenav7 .sidenav-inner ul.navbar-nav{
        margin: 0;
    }
}
@media (max-width: 491px) {
    .sidenav7 {width: 100%;}
    .sidenav7 .sidenav-inner {width: 100%;}
}


@media only print {
    .sidenav7 {display: none;}
}
